> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mem0.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization

> Retrieve details of a specific organization by its ID from the Mem0 platform using the GET endpoint.



## OpenAPI

````yaml get /api/v1/orgs/organizations/{org_id}/
openapi: 3.0.1
info:
  title: Mem0 API Docs
  description: mem0.ai API Docs
  contact:
    email: support@mem0.ai
  license:
    name: Apache 2.0
  version: v1
servers:
  - url: https://api.mem0.ai/
security:
  - ApiKeyAuth: []
paths:
  /api/v1/orgs/organizations/{org_id}/:
    get:
      tags:
        - organizations
      description: Get a organization.
      operationId: get_organization
      parameters:
        - name: org_id
          in: path
          required: true
          description: The unique identifier of the organization
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response.
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: integer
                    description: Unique identifier for the organization.
                  org_id:
                    type: string
                    description: Unique organization ID
                  name:
                    type: string
                    description: Name of the organization.
                  description:
                    type: string
                    description: Description of the organization
                  address:
                    type: string
                    description: Address of the organization
                  contact_email:
                    type: string
                    format: email
                    description: Contact email for the organization
                  phone_number:
                    type: string
                    description: Phone number of the organization
                  website:
                    type: string
                    format: uri
                    description: Website of the organization
                  on_paid_plan:
                    type: boolean
                    description: Indicates if the organization is on a paid plan
                  created_at:
                    type: string
                    format: date-time
                    description: Timestamp of when the organization was created.
                  updated_at:
                    type: string
                    format: date-time
                    description: Timestamp of when the organization was last updated.
                  owner:
                    type: integer
                    description: Identifier of the organization's owner
                  members:
                    type: array
                    items:
                      type: integer
                    description: List of member identifiers belonging to the organization.
        '404':
          description: Organization not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Organization not found
      x-code-samples:
        - lang: Python
          source: |-
            import requests

            url = "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/"

            headers = {"Authorization": "Token <api-key>"}

            response = requests.request("GET", url, headers=headers)

            print(response.text)
        - lang: JavaScript
          source: >-
            const options = {method: 'GET', headers: {Authorization: 'Token
            <api-key>'}};


            fetch('https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/',
            options)
              .then(response => response.json())
              .then(response => console.log(response))
              .catch(err => console.error(err));
        - lang: cURL
          source: |-
            curl --request GET \
              --url https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/ \
              --header 'Authorization: Token <api-key>'
        - lang: Go
          source: "package main\n\nimport (\n\t\"fmt\"\n\t\"net/http\"\n\t\"io/ioutil\"\n)\n\nfunc main() {\n\n\turl := \"https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/\"\n\n\treq, _ := http.NewRequest(\"GET\", url, nil)\n\n\treq.Header.Add(\"Authorization\", \"Token <api-key>\")\n\n\tres, _ := http.DefaultClient.Do(req)\n\n\tdefer res.Body.Close()\n\tbody, _ := ioutil.ReadAll(res.Body)\n\n\tfmt.Println(res)\n\tfmt.Println(string(body))\n\n}"
        - lang: PHP
          source: |-
            <?php

            $curl = curl_init();

            curl_setopt_array($curl, [
              CURLOPT_URL => "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/",
              CURLOPT_RETURNTRANSFER => true,
              CURLOPT_ENCODING => "",
              CURLOPT_MAXREDIRS => 10,
              CURLOPT_TIMEOUT => 30,
              CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
              CURLOPT_CUSTOMREQUEST => "GET",
              CURLOPT_HTTPHEADER => [
                "Authorization: Token <api-key>"
              ],
            ]);

            $response = curl_exec($curl);
            $err = curl_error($curl);

            curl_close($curl);

            if ($err) {
              echo "cURL Error #:" . $err;
            } else {
              echo $response;
            }
        - lang: Java
          source: >-
            HttpResponse<String> response =
            Unirest.post("https://api.mem0.ai/api/v1/orgs/organizations/")
              .header("Authorization", "Token <api-key>")
              .header("Content-Type", "application/json")
              .body("{\n  \"name\": \"<string>\"\n}")
              .asString();
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        API key authentication. Prefix your Mem0 API key with 'Token '. Example:
        'Token your_api_key'

````